Bug 1819973 - fldigi-4.1.11 is available
Summary: fldigi-4.1.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fldigi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-02 01:24 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:17 UTC (History)
2 users (show)

Fixed In Version: fldigi-4.1.11-2.fc30 fldigi-4.1.11-2.fc31 fldigi-4.1.11-1.el8 fldigi-4.1.11-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 16:45:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-02 01:24:58 UTC
Latest upstream release: 4.1.11
Current version/release in rawhide: 4.1.10-1.fc33
URL: http://www.w1hkj.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/818/

Comment 1 Fedora Update System 2020-04-02 01:54:14 UTC
FEDORA-2020-137714c179 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-137714c179

Comment 2 Fedora Update System 2020-04-02 01:54:15 UTC
FEDORA-EPEL-2020-815c9e7712 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-815c9e7712

Comment 3 Fedora Update System 2020-04-02 01:54:16 UTC
FEDORA-2020-96e0ea70ff has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-96e0ea70ff

Comment 4 Fedora Update System 2020-04-02 01:54:17 UTC
FEDORA-2020-8ae14358b4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8ae14358b4

Comment 5 Fedora Update System 2020-04-03 19:55:53 UTC
FEDORA-2020-137714c179 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-137714c179`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-137714c179

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-03 20:20:01 UTC
FEDORA-EPEL-2020-815c9e7712 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-815c9e7712

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-03 20:35:02 UTC
FEDORA-2020-96e0ea70ff has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-96e0ea70ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-96e0ea70ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-03 20:49:25 UTC
FEDORA-2020-8ae14358b4 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8ae14358b4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8ae14358b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-05 04:33:25 UTC
FEDORA-2020-c45ae76ed7 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c45ae76ed7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c45ae76ed7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-05 04:50:26 UTC
FEDORA-2020-9ed5ddfe6f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9ed5ddfe6f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9ed5ddfe6f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-05 05:39:16 UTC
FEDORA-2020-3583880d7c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3583880d7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3583880d7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-13 16:45:28 UTC
FEDORA-2020-c45ae76ed7 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-13 17:24:46 UTC
FEDORA-2020-3583880d7c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-18 00:47:20 UTC
FEDORA-EPEL-2020-815c9e7712 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-25 02:17:38 UTC
FEDORA-2020-9ed5ddfe6f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.